CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.45, Copyright 1995-2013 Opera Software ASA. Wszelkie prawa zastrzeżone.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2013 Opera Software ASA. Wszelkie prawa zastrzeżone.";
